package checkers.tainting.quals;

import java.lang.annotation.*;

import checkers.quals.*;

/**
 * Denotes a reference that is untainted, i.e. can be trusted.
 */
@TypeQualifier
@SubtypeOf(Tainted.class)
@Retention(RetentionPolicy.RUNTIME)
public @interface Untainted {}
