package checkers.units.quals;

import java.lang.annotation.*;

import checkers.quals.*;

/**
 * Candela (unit of luminance).
 */
@Documented
@Retention(RetentionPolicy.RUNTIME)
@TypeQualifier
@SubtypeOf(Luminance.class)
public @interface cd {
    Prefix value() default Prefix.one;
}
